/*
Theme Name:     Tasmanian Manuka Honey
Theme URI:      http://example.com/
Description:    Child theme for the Canvas customised for Tasmanian Manuka Honey
Author:         TigerBytes
Author URI:     http://tigerbytes.com.au/
Template:       canvas                             
Version:        0.1.0
*/


/*get parent theme style sheet*/
@import url("../canvas/style.css");


/*-----------------------------------------------------------------------------------------*/
		/*custom styling to elements*/
/*-----------------------------------------------------------------------------------------*/


		/*remove nav buttons from home slider*/
a.flex-next.icon{
	display: none;
}

a.flex-prev.icon{
	display: none;
}

input, textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border-color: #CCCCCC #EFEFEF #EFEFEF #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    padding: 5px;
}

		/*vertically centers text in a table, for home page */
table td, table th{
	vertical-align:middle;
}

/*-----------------------------------------------------------------------------------------*/
		/*Custom styling to divs*/
/*-----------------------------------------------------------------------------------------*/


#homepageflowers{
	height: 21em;
	margin: auto;
	width: 92%;
}

		/* aligns all flower images on homepage */
#homepageflowers .wp-caption{
	float: left;
	padding:1em;
	margin: 0em 1em 0em 1em;
}

#altnav{
	text-align: center;
}

#altnav a{
	color:#000000;
}

#altnav a:hover{
	color:#914230;
}

#altnav li{
	display: inline;
	list-style-type: none;
	padding-right: 6px;
	padding-left: 6px;
	border-right: 1px solid #454545;

}

#contactmsg{
	text-align: center;
	margin-top: .2em;
	margin-bottom:.2em;
	padding-bottom: .5em;
	border-bottom: 1px #000000 solid;
	line-height:120%
}

#contactmsg p{
	line-height:120% !important;
}



#contact-page ol.forms li.inline label {
display: inline;
float: none;
width: auto;
padding-left: 20px;
}

#content{
	padding: 0 0 0px;
}

#footer{
	border-color: #9C9C9C !important;
}

#left-tab{
	margin: 0em 0em 1.5em 2em;
}

#logo{
	width:100%
}

#logo .site-title{
	width: auto;
	margin: auto;
	text-align: center;
}

#logo .site-description{
	text-align: center;
	padding-top: .5em;
}

		/*Change height of the main menu
	#main-nav a {
		padding-bottom: 0em !important;
		padding-top: 0em !important;
	}

	#navigation a {
		padding-bottom: 0em !important;
		padding-top: 0.5em !important;
	}

		/* adjusts the space between the nav bar and the top of the main content*/
	#navigation {
		margin-bottom: .5em;
		border-top: 1px solid #000000 !important;
		border-bottom: 0px solid #000000 !important;
		margin-top:.5em;
	}
*/

		/*remove "product description" heading from long product description*/
#tab-description > h2:nth-child(1){
	display: none;
}

#table table{
	border: hidden;
}

#table table tr td{
	border: hidden;
	color: #000000;
}
#table tbody{
	border: hidden;
}
/*-----------------------------------------------------------------------------------------*/
		/*Custom styling to classes*/
/*-----------------------------------------------------------------------------------------*/


.altnavfirst{
	border-left: 0px solid #454545;
}

.altnavlast{
	border-right: 0px solid #454545 !important;
}
/*
	.breadcrumb{
		padding-bottom: 0px;
		border-bottom-width: 0px;
		margin-bottom: 0px;
	}
*/
.breadcrumb-title{
	display:none;
}

.center{
	text-align:center;
}

		/*Remove border from homepage images in the table*/
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	border: 0px solid #E6E6E6;
	height: auto;
	padding: 3px;
}

.left-indent{
	margin-left:1.5em;
}

.larry-text{
	width:80%;
	margin: auto;
}


p.price{
	display: none;
}

.pagination-wrap{
	margin-bottom: 0px;
}

.pp_gallery ul {
    display: none;
}

.shortcode-tabs{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border-radius: 3px 3px 3px 3px;
    clear: both;
    display: block;
    height: auto;
    margin-bottom: 0 !important;
    padding: 2px;
}

.title{
	display:none;
}

.woocommerce-tabs{
	border: 0px solid #E6E6E6 !important;
}

.woocommerce-message{
	display: none;
}

.woocommerce_message, .woocommerce-message {
	background: url("../images/icons/ico-tick.png") no-repeat scroll 20px 13px #ffffff;
	border-bottom: 1px solid #914230;
	border-top: 1px solid #914230;
	color:#914230;
	float:right;
}

		/*add space between text and view cart button*/
.woocommerce_message .button, .woocommerce_error .button, .woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button {
	float: right;
	margin: -3px 0;
	margin-left:1em;
}

.woocommerce_message, .woocommerce_error, .woocommerce-message, .woocommerce-error, .woocommerce-info {
	clear: left;
	margin: 10px 0 20px;
	overflow: hidden;
	padding: 9px 10px 9px 50px;
	color:#914230;
}